body {
/*
  background-color: ;  #0000FF blue, #FFFFFF white, #F0F0F0 gray 
  background-color: rgb(5%,60%,100%);  #RRGGBB red,green,blue 
  background-color: white;   
  background-color: #BBF9B7;  GrÃ¼n vom Hintergrund
  margin: 0px;
*/
  background-image: url('../content/pics_o/FortsetzungHintergrund.png');
  background-repeat:repeat-y;
  background-position: 0px 0px;
  background-color: white;   
  color: #333333; /* Grau */
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 1.8em;
  margin:0px;
  }

#pagetable {
  background-image: url('../content/pics_o/Hintergrund.png');
  background-repeat:no-repeat;
  background-position: 0px 292px;
}

.italics {
	 font-style:italic;
}
#nav {
    margin-top: -30px;
    margin-left: 10px;
}

#right {
   color: #424242 ; 
   margin-left: 70px;
   margin-right: 0px;
}

#left {
    margin-top: 0px;
 }


#header {
  /* margin-left: 10px; */
  margin-top: 0px;
  }

#center {
  margin-right: 50px;
}

#footer {

  }

#footerdiv {
  margin-top: 50px;
  margin-left: 30px;
  margin-right: 30px;
  font-size: 10px;
  color: #909090;
  text-align: center;
  line-height: 1.6em;
    
  }


.menuitem {
/*
     background: white url('img/') no-repeat -1px 1px;
*/
     color: #7e910d;
     font-size: 16px;
     text-decoration: none;
}

.menuitem:hover {
     text-decoration: underline;
     color: #7e910d;

}

.menuitemselected {
/*
     background: url("../images/intlnkf_hover.gif") no-repeat; 
     background-position: -1px 1px; 
*/
     color: #7e910d;
     font-size: 16px;
     font-weight: bold;
     text-decoration: none;
}
.menuitemselected:hover {
     text-decoration: underline;
     color: #7e910d;
     font-size: 16px;
}

.menuitem:active {
     color: #9eb800;
     font-size: 16px;
}


#content {
}


/* Seiten allgemein */

.box {
/*     background-color: #F29500;  orange */
/*     background-color: #F29500;  orange */
/*     background-color: rgb(5%,70%,100%); */
     padding: 20px;
     border-top-color: #F29500;
     border-top-style: solid;
     border-top-width: 2px;
     border-bottom-color: #F29500;
     border-bottom-style: solid;
     border-bottom-width: 2px;
} 

.bold {
    font-weight: bold;		 
}

h1 {
    margin-top: 45px;
    font-size: 22px;
    font-weight: bold;		 
    color: #666666;
}

h2 {
    margin-top: 45px;
    margin-bottom: -3px;
    font-size: 18px;
    font-weight: bold;		 
    color: #666666;
}

h3 {
    margin-top: 26px;
    margin-bottom: -3px;
    font-size: 14px;
    font-weight: bold;		 
    color: #666666;
}

h4 {
    margin-top: 16px;
    margin-bottom: -3px;
    font-weight: bold;
    color: #666666;
}

.textpara { 
margin-top: 16px;
}


/* Seiten Navigation */

#Home  {
	        
}

#Kontakt {
	     
	     padding: 10px;
}

#Beschreibung {
	     
	     padding: 10px;
}


#Fotos {
	     
}



.quote {
       margin-left: 20px;	
}
	     
img { 
     text-decoration: none;
}

.lightbox { 
    border-style: solid;
    border-width: 2px;
    border-color: grey;
}

#outer {
  width: 100%;
  text-align: center;
}

#inner {
  display: inline-block;
}

.extlink {
  color: #888888 ; /* Grau */
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
    font-style:italic;
}

.intlink {
  color: black ; /* Grau */
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
}  

.maintext { 
  text-align: justify;
    hyphens: auto; 
}

.maintextcenter { 
  text-align: center;
    hyphens: auto; 
}

.more {
    margin-top: 10px;
}

.more:focus{
    outline: none;
}
.more div {
    display:none;
    
}
.more:focus div {
    display:inline;
    
}
.more:after {
    content:'weiterlesen...';
    font-style:italic;
    color: #7e910d;

}
.more:focus:after {
    content:'';
}